ncurses_erase
ncurses_filter
Ncurses Functions
PHP Manual

# ncurses_erasechar

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_erasechar — Returns current erase character

### Description

string ncurses_erasechar ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the current erase character.

### Return Values

The current erase char, as a string.

### See Also

- ncurses_killchar()

ncurses_erase
ncurses_filter
Ncurses Functions
PHP Manual